Debian Bug report logs - #650842
ITP: libbfio -- basic file input/output abstraction

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Valroff <julien@debian.org>

Date: Sat, 3 Dec 2011 21:12:02 UTC

Owned by: Debian Forensics <forensics-devel@lists.alioth.debian.org>

Severity: wishlist

Fixed in version libbfio/20120425-1

Done: Pierre Chifflier <pollux@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>:
Bug#650842; Package wnpp. (Sat, 03 Dec 2011 21:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>. (Sat, 03 Dec 2011 21:12:24 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libbfio -- basic file input/output abstraction
Date: Sat, 3 Dec 2011 22:07:57 +0100
Package: wnpp
Severity: wishlist
Owner: Debian Forensics <forensics-devel@lists.alioth.debian.org>

* Package name    : libbfio
  Version         : 20111031
  Upstream Author : Name <somebody@example.org>
* URL             : http://libbfio.sourceforge.net/
* License         : LGPL-3
  Programming Lang: C
  Description     : basic file input/output abstraction

Library to provide basic file input/output abstraction. Libbfio is used in
multiple other libraries like libewf, libmsiecf, libnk2, libolecf and
libpff. It is used to chain I/O to support file-in-file access. 

-- 
  .''`.   Julien Valroff ~ <julien@kirya.net> ~ <julien@debian.org>    
 : :'  :  Debian Developer & Free software contributor
 `. `'`   http://www.kirya.net/
   `-     4096R/ E1D8 5796 8214 4687 E416  948C 859F EF67 258E 26B1




Information stored :
Bug#650842; Package wnpp. (Sat, 03 Dec 2011 21:33:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@debian.org>:
Extra info received and filed, but not forwarded. (Sat, 03 Dec 2011 21:33:14 GMT) Full text and rfc822 format available.

Message #10 received at 650842-quiet@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@debian.org>
To: 650842-quiet@bugs.debian.org
Subject: Re: ITP: libbfio -- basic file input/output abstraction
Date: Sat, 3 Dec 2011 22:28:42 +0100
Le samedi 03 déc. 2011 à 22:07:57 (+0100 CET), Julien Valroff a écrit :
[...]
> * Package name    : libbfio
>   Version         : 20111031
>   Upstream Author : Name <somebody@example.org>

Should have been:
    Upstream Author : Joachim Metz <jbmetz@users.sourceforge.net>

Cheers,
Julien

-- 
  .''`.   Julien Valroff ~ <julien@kirya.net> ~ <julien@debian.org>    
 : :'  :  Debian Developer & Free software contributor
 `. `'`   http://www.kirya.net/
   `-     4096R/ E1D8 5796 8214 4687 E416  948C 859F EF67 258E 26B1




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>:
Bug#650842; Package wnpp. (Sun, 03 Mar 2013 15:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Chifflier <chifflier@wzdftpd.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>. (Sun, 03 Mar 2013 15:27:03 GMT) Full text and rfc822 format available.

Message #15 received at 650842@bugs.debian.org (full text, mbox):

From: Pierre Chifflier <chifflier@wzdftpd.net>
To: Pierre Chifflier <pollux@debian.org>
Cc: Julien Valroff <julien@debian.org>, Debian Forensics <forensics-devel@lists.alioth.debian.org>, 650842@bugs.debian.org
Subject: Re: debian packages for libbfio
Date: Sun, 3 Mar 2013 16:23:13 +0100
On Sun, Mar 03, 2013 at 04:17:46PM +0100, Pierre Chifflier wrote:
> Hi Julien,
> 
> I am maintaining the Debian packages for DFF, an open source forensics
> application and framework.
> The new version of dff requires a dependency on libbfio, and I saw you
> have filled an ITP (#650842) for it. Since it have some packages ready

Err, should read: "Since I have some packages ..."

/P

> here, I would like to know if you are still working on the packaging, or
> if we could take these one for an initial upload.
> 
> If you want, we could co-maintain it (and set the package ownership to
> the Debian Forensics team).
> 
> Cheers,
> Pierre
> 
> _______________________________________________
> forensics-devel mailing list
> forensics-devel@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/forensics-devel
> 



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>:
Bug#650842; Package wnpp. (Sun, 03 Mar 2013 15:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Chifflier <pollux@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>. (Sun, 03 Mar 2013 15:30:03 GMT) Full text and rfc822 format available.

Message #20 received at 650842@bugs.debian.org (full text, mbox):

From: Pierre Chifflier <pollux@debian.org>
To: Julien Valroff <julien@debian.org>
Cc: 650842@bugs.debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>
Subject: debian packages for libbfio
Date: Sun, 3 Mar 2013 16:17:46 +0100
Hi Julien,

I am maintaining the Debian packages for DFF, an open source forensics
application and framework.
The new version of dff requires a dependency on libbfio, and I saw you
have filled an ITP (#650842) for it. Since it have some packages ready
here, I would like to know if you are still working on the packaging, or
if we could take these one for an initial upload.

If you want, we could co-maintain it (and set the package ownership to
the Debian Forensics team).

Cheers,
Pierre



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 Mar 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Pierre Chifflier <pollux@debian.org>:
You have taken responsibility. (Fri, 12 Apr 2013 23:03:09 GMT) Full text and rfc822 format available.

Notification sent to Julien Valroff <julien@debian.org>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:03:09 GMT) Full text and rfc822 format available.

Message #27 received at 650842-close@bugs.debian.org (full text, mbox):

From: Pierre Chifflier <pollux@debian.org>
To: 650842-close@bugs.debian.org
Subject: Bug#650842: fixed in libbfio 20120425-1
Date: Fri, 12 Apr 2013 23:00:11 +0000
Source: libbfio
Source-Version: 20120425-1

We believe that the bug you reported is fixed in the latest version of
libbfio, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 650842@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pierre Chifflier <pollux@debian.org> (supplier of updated libbfio package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 03 Mar 2013 23:10:25 +0100
Source: libbfio
Binary: libbfio-dev libbfio-dbg libbfio1
Architecture: source amd64
Version: 20120425-1
Distribution: unstable
Urgency: low
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Changed-By: Pierre Chifflier <pollux@debian.org>
Description: 
 libbfio-dbg - Library to provide basic input/output abstraction (debug)
 libbfio-dev - Header files and libraries for developing applications for libbfi
 libbfio1   - Library to provide basic input/output abstraction
Closes: 650842
Changes: 
 libbfio (20120425-1) unstable; urgency=low
 .
   * Initial release (Closes: #650842)
Checksums-Sha1: 
 d38c1ff1faef1cb3acd4610d00887bdb3c3b8595 1672 libbfio_20120425-1.dsc
 0016eb449e880d09c37960166451f48626c5b416 1569560 libbfio_20120425.orig.tar.gz
 1d804e588a9823dd609049c0f2c5fab5a6e0903f 4978 libbfio_20120425-1.debian.tar.gz
 02d419dd4a0bdec5ab4549f1b84e6184f4bb9773 540142 libbfio-dev_20120425-1_amd64.deb
 a7939d003cedf26f21d31fde21d3308cec6a7a3b 219156 libbfio-dbg_20120425-1_amd64.deb
 91014b27d2df784e51d3f5ecfc9792dfa80fa967 163138 libbfio1_20120425-1_amd64.deb
Checksums-Sha256: 
 da49f97f544e0a829ff50708b5f139dfdd934a098a8037947ceec74c49ccb25a 1672 libbfio_20120425-1.dsc
 5b645f9a1da7dc96fcb0ca778c7a5c9f4bcefa95bbdda0786883007cd1497070 1569560 libbfio_20120425.orig.tar.gz
 27a670bebae11170a569956361bc7804882e13d85cea7256ed532c1e3cfccd2b 4978 libbfio_20120425-1.debian.tar.gz
 9b29836c5ec4572b429b8136a7e0a18a006bc0d3033bc69aa70ec56061f1ea87 540142 libbfio-dev_20120425-1_amd64.deb
 6fb725c6dd4d17dd67f66fe1ec46825b8256b4ef8428945390cd02e5de40b182 219156 libbfio-dbg_20120425-1_amd64.deb
 24a48b6052e8fdf280ff8f056da96cb37b13d39b161acf1510708baef6dcabe1 163138 libbfio1_20120425-1_amd64.deb
Files: 
 fadf037788940c239008934f4517f18a 1672 libs optional libbfio_20120425-1.dsc
 1d838c6f713753d60b120a37c289ef02 1569560 libs optional libbfio_20120425.orig.tar.gz
 ff5d3e43532e37dc282d31b5199b3032 4978 libs optional libbfio_20120425-1.debian.tar.gz
 f928d933b73eb69bc8d26bb4763142f5 540142 libdevel optional libbfio-dev_20120425-1_amd64.deb
 c2da50fdae03a019815a061a99f39053 219156 debug extra libbfio-dbg_20120425-1_amd64.deb
 cfd936ddf4a19650cedd46b00850d961 163138 libs optional libbfio1_20120425-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJRNKWuAAoJEFqCeQfe0MQYP6kH/iStHIJ+DQphaZICoa254l+q
2RKvXX1TshyboEFuCB/fT7qqkb19k6BkeLoi6L92RddkR991a9bz5geM/nUSiTQU
IEoHssbH2IQVpcC/ZHK+qsTjAYBwJ3y4Fov5IGhMvxUuSIPJSl8icl2UMWWqBiEA
rB6YXJ+4mdIwxAa7JF7OjabaW6lH2MvHprbJVZf7EJasa+Bgvvymuu0iFRXgURnG
+pCvO5FK2efC/ubwBXOwsjr8mO6J2LJOqPnmO82qzh11C5uEvi9SrBlfDLraaqJa
swwrbN2ULYQROajSRO8YHdZyZtUlgv8GA1BhQyHODbZOLHVFnUv96V7E7t98Ntg=
=oHBr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:30:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:54:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.